<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body>


<div id="wrapper">
	<div id="header">
		<div id="logo">
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
	<h2><?php bloginfo('description'); ?></h2>
		</div>
		<!-- end div#logo -->
		<div id="menu">
			<ul>
		<li class="page_item"><a href="<?php bloginfo('url'); ?>">Главная</a></li>

<?php wp_list_pages('title_li='); ?>
			</ul>
		</div>
		<!-- end div#menu -->
	</div>
	<!-- end div#header -->
	<div id="page">
		<div id="content">
		
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
<div class="post" id="post-<?php the_ID(); ?>">
<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h1>
<?php the_time('F j, Y') ?>
<div class="entry">
<?php the_content('Далее &raquo;'); ?>
</div>
<p class="info">Опубликовано в <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Редактировать','','<strong>|</strong>'); ?> <?php comments_popup_link('Комментарии отсутствуют &raquo;', '1 комментарий &raquo;', '% комментариев &raquo;'); ?></p>
</div>
<?php comments_template(); ?>
<?php endwhile; ?>
<p align="center"><?php next_posts_link('&laquo; Предыдущие записи') ?> <?php previous_posts_link('Следующие записи &raquo;') ?></p>
<?php else : ?>
<h2 align="center">Не найдено</h2>
<?php endif; ?>
		
		
	
			<!-- end div#welcome -->
		
		</div>
		<!-- end div#content -->
		<div id="sidebar">
			<ul>
				<li>
				
							<h2>Поиск:</h2>	
			
			<form method="get" id="searchform" action="<?php echo $_SERVER['PHP_SELF']; ?>">
			<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" />
			<input type="submit" id="sidebarsubmit" value="Поиск" />
			</form>	
			
			
			<?php if (function_exists('wp_theme_switcher')) { ?>

<h2>Themes</h2>

<?php wp_theme_switcher('dropdown'); ?>

<?php } ?>

			
			<h2><?php _e('Категории:'); ?></h2>
			<ul>
			<?php wp_list_cats('sort_column=name&hierarchical=0'); ?>
			</ul>
			
			<h2><?php _e('Архив:'); ?></h2>
			<ul>
			<?php wp_get_archives('type=monthly'); ?>
			</ul>
			
			
				<h2><?php _e('Блоги:'); ?></h2>
			<ul>
			<?php get_links(-1, '<li>', '</li>', '', FALSE, 'name', FALSE, FALSE, -1, FALSE); ?>
			</ul> 

			
			<h2><?php _e('Meta:'); ?></h2>
			<ul>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="<?php _e('Syndicate this site using RSS'); ?>"><?php _e('<abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
			<li><a href="<?php bloginfo('comments_rss2_url'); ?>" title="<?php _e('The latest comments to all posts in RSS'); ?>"><?php _e('Comments <abbr title="Really Simple Syndication">RSS</abbr>'); ?></a></li>
                  
			<?php wp_meta(); ?>
			</ul>
			
				
				</li>
					
			</ul>
		</div>
		<!-- end div#sidebar -->
		<div style="clear: both; height: 1px"></div>
	</div>
	<!-- end div#page -->
<?php get_footer(); ?>
</div>
<!-- end div#wrapper -->
</body>
</html>